@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

.cardtitle {
    font-size: 16px;
    color: grey !important;
    padding: 14px;
    background: #F2F3F3 !important;
    font-family: 'Roboto Condensed', sans-serif;
    border-bottom: 1px solid lightgray;
}

p {
    font-size: 14px !important; 
    font-family: 'Roboto Condensed', sans-serif !important;
}

.example-card{
    padding: 0px;
}

:host /deep/ .mat-expansion-panel-body {
    padding: 0px !important;
}

.overflow {
    overflow-x: auto;
    height: 220px;
    padding: 10px;
}

.overflow::-webkit-scrollbar {
    width: 0.4em;
}
  
.overflow::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
  
.overflow::-webkit-scrollbar-thumb {
  background-color: #00DAC6;
  outline: 1px solid rgb(12, 88, 163);
}

.mat-card-image:first-child {
    margin-top: -18px;
}

.card-footer {
    border-top: 1px solid lightgrey;
    font-size: 20px;
    color: grey !important;
    padding: 18px;
    background: #F2F3F3 !important;
    font-family: 'Roboto Condensed', sans-serif;
}

.colmd3 {
    padding-left: 5px;
    padding-right: 5px;
    /* padding: 0px; */
    margin-top: 10px;
}

.title {
    font-size: 20px;
    color: grey;
    padding: 18px;
    background: #F2F3F3;
    font-family: 'Roboto Condensed', sans-serif;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.mat-raised-button{
    margin-top: 15px;
}

.flex {
    display: flex;
}

@media screen and (max-width: 600px) {
    .flex {
        display: block;
    }
    .col-md-6 {
        margin-top: 10px;
    }
}

.demo-chip-list {
    width: 100%;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    /* margin-left: 5px; */
    padding-left: 5px;
    padding-right: 5px;
    /* margin-right: 5px; */
    background: #ded0e2;
    height: 385px;
    overflow-x: auto;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    -moz-box-shadow: inset 0 0 10px #65446e;
    -webkit-box-shadow: inset 0 0 10px #65446e;
    box-shadow: inset 0 0 10px #65446e;
}

/* *************************************************** */

.docs-primary-header {
    padding-left: 20px;
    padding: 85px 25px;
    height: 138px;
    padding-top: 17px;
    border-bottom: 1px solid lightgray;
    font-family: 'Audiowide', cursive;
    font-size: 7px;
    color: gray;
    background: #6C00E7;
    position: relative;
    /* z-index: -1 */
}

.component-page-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.appereance {
    position: relative;
    /* bottom: 10%;
    left: 13px;
    right: 13px; */
    /* top: 120px; */
    margin-top: -80px;
    /* padding: 10px;
    border-radius: 30px 50px; */
}

.radius {
    border-radius: 30px;
}

.mat-paginator {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.a-class{
    color: red !important;
    font-size: 12px;
    font-family: 'Roboto Condensed', sans-serif;
}

.a-class:hover {
    color: green !important;
    cursor: pointer;
}